PRODUCT STUDIO
商品画像1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GSM7352S-200
NETGEAR GSM7352S-200EUS スイッチ
SKU: GSM7352S-200EUS
NETGEAR GSM7352S-200, Gözetilmiş
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
NETGEAR GSM7352S-200EUS スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
接続技術
有線
ファイバーチャネルプロトコル
SNTP, HTTP & HTTPS
最大データ転送速度
銅イーサーネットケーブリング技術
DHCP機能
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
ギガビットイーサネット銅ポートの数
48
SFP/SFP+ポート数
2
SFP-SFPポート数
2
データ接続プロトコル
Ethernet, Fast Ethernet, Gigabit Ethernet
レイテンシー継続時間
2 us
アップグレード可能な組み込みソフトウェア
はい
セキュリティ
CE, 幅, UL/cUL, CB, CCC
電力要件
91,8 W
フラッシュメモリ
騒音レベル
44 dB
SFPモジュールスロット数
MACアドレスフィルタリング
はい
電磁波放射
CE, 幅, FCC Part 15 Class A, VCCI Class A, C-Tick
パッケージキャッシュ
IPスプーフィング
はい
スタック可能
いいえ
MIBサポート
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
管理プロトコル
SNMPv1, v2c, v3, IGMP, DHCP
®